import '../../App.css';

  // TO DO: Make score bars circular

export default function Corrections(props){
    
    const results = props.results;
    let corrections = results.grammar_results;

    
    return(
      <div className="corrections d-flex w-100">

      </div>
  );
}


